[
  {
    "table": "Admin",
    "config": [
      {
        "type": "string",
        "column": "nick_name",
        "zh": "管理员名称"
      },
      {
        "type": "string",
        "column": "account",
        "zh": "账号"
      },
      {
        "type": "string",
        "column": "password",
        "zh": "密码"
      },
      {
        "type": "jsonb",
        "column": "role",
        "zh": "角色id数组"
      },
      {
        "type": "integer",
        "column": "dept",
        "zh": "部门id",
        "source": "relation",
        "from": "Dept",
        "from_column": "name"
      },
      {
        "type": "string",
        "column": "is_use",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否使用"
      },
      {
        "type": "string",
        "column": "is_super",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否是超级管理员"
      }
    ]
  },
  {
    "table": "Dept",
    "config": [
      {
        "type": "string",
        "column": "name",
        "zh": "部门名称"
      },
      {
        "type": "jsonb",
        "column": "resource",
        "zh": "资源权限"
      },
      {
        "type": "integer",
        "column": "parent_id",
        "zh": "上级部门id",
        "source": "relation",
        "from": "Dept",
        "from_column": "name"
      },
      {
        "type": "string",
        "column": "is_use",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否使用"
      },
      {
        "type": "string",
        "column": "is_super",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否是总部门"
      },
      {
        "type": "integer",
        "column": "order_num",
        "zh": "排序"
      },
      {
        "type": "string",
        "column": "is_default",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否为默认目录"
      }
    ]
  },
  {
    "table": "DictData",
    "config": [
      {
        "type": "string",
        "column": "code",
        "zh": "字典类型编码"
      },
      {
        "type": "string",
        "column": "label",
        "zh": "数据显示值"
      },
      {
        "type": "string",
        "column": "value",
        "zh": "数据选择值"
      },
      {
        "type": "integer",
        "column": "sort",
        "zh": "排序"
      },
      {
        "type": "text",
        "column": "remark",
        "zh": "备注"
      },
      {
        "type": "string",
        "column": "is_use",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否使用"
      }
    ]
  },
  {
    "table": "DictType",
    "config": [
      {
        "type": "string",
        "column": "title",
        "zh": "字典类型名称"
      },
      {
        "type": "string",
        "column": "code",
        "zh": "编码"
      },
      {
        "type": "text",
        "column": "remark",
        "zh": "备注"
      },
      {
        "type": "string",
        "column": "is_use",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否使用"
      }
    ]
  },
  {
    "table": "Menus",
    "config": [
      {
        "type": "string",
        "column": "name",
        "zh": "目录名称"
      },
      {
        "type": "string",
        "column": "route_name",
        "zh": "路由名称 英文"
      },
      {
        "type": "string",
        "column": "i18n_code",
        "zh": "国际化编码"
      },
      {
        "type": "integer",
        "column": "parent_id",
        "zh": "父级目录",
        "source": "relation",
        "from": "Menus",
        "from_column": "name"
      },
      {
        "type": "integer",
        "column": "order_num",
        "zh": "显示顺序"
      },
      {
        "type": "string",
        "column": "path",
        "zh": "路由地址"
      },
      {
        "type": "string",
        "column": "component",
        "zh": "组件地址"
      },
      {
        "type": "string",
        "column": "type",
        "zh": "目录类型 0:目录;1:目录;2:子页面"
      },
      {
        "type": "string",
        "column": "icon",
        "zh": "图标"
      },
      {
        "type": "jsonb",
        "column": "config",
        "zh": "功能列表 不在功能列表中的功能不能使用"
      },
      {
        "type": "string",
        "column": "is_default",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否为默认目录"
      },
      {
        "type": "text",
        "column": "remark",
        "zh": "备注"
      },
      {
        "type": "string",
        "column": "is_use",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否使用"
      }
    ]
  },
  {
    "table": "Message",
    "config": [
      {
        "type": "text",
        "column": "content",
        "zh": "消息内容"
      },
      {
        "type": "jsonb",
        "column": "to",
        "zh": "发送对象"
      },
      {
        "type": "string",
        "column": "type",
        "source": "dict",
        "from": "messageType",
        "from_column": "value",
        "zh": "消息类型"
      }
    ]
  },
  {
    "table": "Region",
    "config": [
      {
        "type": "string",
        "column": "code",
        "zh": "编码"
      },
      {
        "type": "string",
        "column": "name",
        "zh": "名称"
      },
      {
        "type": "string",
        "column": "parent_code",
        "zh": "上级编码",
        "source": "relation",
        "from": "Region",
        "from_column": "name"
      },
      {
        "type": "string",
        "column": "level",
        "source": "dict",
        "from": "regionLevel",
        "from_column": "value",
        "zh": "等级"
      },
      {
        "type": "string",
        "column": "is_use",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否启用"
      }
    ]
  },
  {
    "table": "Role",
    "config": [
      {
        "type": "string",
        "column": "name",
        "zh": "角色名称"
      },
      {
        "type": "string",
        "column": "code",
        "zh": "角色编码"
      },
      {
        "type": "jsonb",
        "column": "menu",
        "zh": "目录"
      },
      {
        "type": "text",
        "column": "brief",
        "zh": "简介"
      },
      {
        "type": "string",
        "column": "is_use",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否使用"
      },
      {
        "type": "string",
        "column": "is_default",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否为默认"
      },
      {
        "type": "string",
        "column": "is_admin_role",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否为管理员角色"
      }
    ]
  },
  {
    "table": "Tags",
    "config": [
      {
        "type": "string",
        "column": "title",
        "zh": "标题"
      },
      {
        "type": "integer",
        "column": "sort",
        "zh": "排序"
      },
      {
        "type": "string",
        "column": "remark",
        "zh": "备注"
      },
      {
        "type": "integer",
        "column": "num",
        "zh": "搜索次数"
      },
      {
        "type": "string",
        "column": "is_use",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否使用"
      }
    ]
  },
  {
    "table": "User",
    "config": [
      {
        "type": "string",
        "column": "openid",
        "zh": "openid"
      },
      {
        "type": "string",
        "column": "nick_name",
        "zh": "昵称"
      },
      {
        "type": "string",
        "column": "account",
        "zh": "账号"
      },
      {
        "type": "jsonb",
        "column": "industry",
        "zh": "所属产业"
      },
      {
        "type": "string",
        "column": "password",
        "zh": "密码"
      },
      {
        "type": "string",
        "column": "gender",
        "source": "dict",
        "from": "gender",
        "from_column": "value",
        "zh": "性别"
      },
      {
        "type": "string",
        "column": "phone",
        "zh": "手机号"
      },
      {
        "type": "string",
        "column": "email",
        "zh": "电子邮箱"
      },
      {
        "type": "jsonb",
        "column": "role",
        "zh": "角色id数组"
      },
      {
        "type": "string",
        "column": "status",
        "source": "dict",
        "from": "examStatus",
        "from_column": "value",
        "zh": "状态"
      }
    ]
  },
  {
    "table": "UserMenus",
    "config": [
      {
        "type": "string",
        "column": "name",
        "zh": "目录名称"
      },
      {
        "type": "string",
        "column": "route_name",
        "zh": "路由名称 英文"
      },
      {
        "type": "string",
        "column": "i18n_code",
        "zh": "国际化编码"
      },
      {
        "type": "integer",
        "column": "parent_id",
        "zh": "父级目录",
        "source": "relation",
        "from": "UserMenus",
        "from_column": "name"
      },
      {
        "type": "integer",
        "column": "order_num",
        "zh": "显示顺序"
      },
      {
        "type": "string",
        "column": "path",
        "zh": "路由地址"
      },
      {
        "type": "string",
        "column": "component",
        "zh": "组件地址"
      },
      {
        "type": "string",
        "column": "type",
        "zh": "目录类型 0:目录;1:目录;2:子页面"
      },
      {
        "type": "string",
        "column": "icon",
        "zh": "图标"
      },
      {
        "type": "jsonb",
        "column": "config",
        "zh": "功能列表 不在功能列表中的功能不能使用"
      },
      {
        "type": "string",
        "column": "is_default",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否为默认目录"
      },
      {
        "type": "text",
        "column": "remark",
        "zh": "备注"
      },
      {
        "type": "string",
        "column": "is_use",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否启用"
      }
    ]
  },
  {
    "table": "ApplyCompany",
    "config": [
      {
        "type": "integer",
        "column": "user",
        "zh": "平台用户",
        "source": "relation",
        "from": "User",
        "from_column": "nick_name"
      },
      {
        "type": "integer",
        "column": "company",
        "zh": "企业id",
        "source": "relation",
        "from": "Company",
        "from_column": "name"
      },
      {
        "type": "jsonb",
        "column": "file",
        "zh": "营业执照"
      },
      {
        "type": "string",
        "column": "person",
        "zh": "负责人"
      },
      {
        "type": "string",
        "column": "person_phone",
        "zh": "负责人电话"
      },
      {
        "type": "jsonb",
        "column": "card",
        "zh": "负责人身份证正反面"
      },
      {
        "type": "string",
        "column": "email",
        "zh": "电子邮箱"
      },
      {
        "type": "string",
        "column": "status",
        "source": "dict",
        "from": "examStatus",
        "from_column": "value",
        "zh": "状态"
      }
    ]
  },
  {
    "table": "Association",
    "config": [
      { "type": "integer", "column": "user", "zh": "平台用户", "source": "relation", "from": "User", "from_column": "nick_name" },
      {
        "type": "string",
        "column": "name",
        "zh": "名称"
      },
      {
        "type": "string",
        "column": "person",
        "zh": "负责人"
      },
      {
        "type": "string",
        "column": "person_phone",
        "zh": "负责人电话"
      },
      {
        "type": "text",
        "column": "brief",
        "zh": "简介"
      },
      {
        "type": "string",
        "column": "address",
        "zh": "地址"
      },
      {
        "type": "string",
        "column": "is_show",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否公开"
      },
      {
        "type": "string",
        "column": "status",
        "source": "dict",
        "from": "examStatus",
        "from_column": "value",
        "zh": "状态"
      }
    ]
  },
  {
    "table": "Cirelation",
    "config": [
      { "type": "integer", "column": "user", "zh": "平台用户", "source": "relation", "from": "User", "from_column": "nick_name" },
      {
        "type": "integer",
        "column": "incubator",
        "zh": "孵化器id"
      },
      {
        "type": "integer",
        "column": "company",
        "zh": "企业id"
      },
      {
        "type": "string",
        "column": "time",
        "zh": "申请时间"
      },
      {
        "type": "string",
        "column": "status",
        "source": "dict",
        "from": "examStatus",
        "from_column": "value",
        "zh": "状态"
      }
    ]
  },
  {
    "table": "Company",
    "config": [
      { "type": "integer", "column": "user", "zh": "平台用户", "source": "relation", "from": "User", "from_column": "nick_name" },
      {
        "type": "string",
        "column": "industry",
        "zh": "所属产业"
      },
      {
        "type": "jsonb",
        "column": "tags",
        "zh": "标签"
      },
      {
        "type": "string",
        "column": "name",
        "zh": "企业名称"
      },
      {
        "type": "jsonb",
        "column": "logo",
        "zh": "logo"
      },
      {
        "type": "string",
        "column": "code",
        "zh": "企业统一信用代码"
      },
      {
        "type": "string",
        "column": "pattern",
        "source": "dict",
        "from": "companyType",
        "from_column": "value",
        "zh": "企业类型"
      },
      {
        "type": "string",
        "column": "scale",
        "source": "dict",
        "from": "companyScale",
        "from_column": "value",
        "zh": "企业规模"
      },
      {
        "type": "string",
        "column": "phone",
        "zh": "联系电话"
      },
      {
        "type": "string",
        "column": "type",
        "source": "dict",
        "from": "companyIndustry",
        "from_column": "value",
        "zh": "所属行业"
      },
      {
        "type": "jsonb",
        "column": "area",
        "zh": "所在地区"
      },
      {
        "type": "string",
        "column": "representative",
        "zh": "法定代表人"
      },
      {
        "type": "string",
        "column": "email",
        "zh": "电子邮箱"
      },
      {
        "type": "integer",
        "column": "person",
        "zh": "员工人数"
      },
      {
        "type": "integer",
        "column": "graduate_num",
        "zh": "硕士研究生人数"
      },
      {
        "type": "integer",
        "column": "doctor_num",
        "zh": "博士人数"
      },
      {
        "type": "integer",
        "column": "returnee_num",
        "zh": "海归人数"
      },
      {
        "type": "integer",
        "column": "knowledge",
        "zh": "知识产权数"
      },
      {
        "type": "integer",
        "column": "patent",
        "zh": "发明专利数"
      },
      {
        "type": "integer",
        "column": "utility",
        "zh": "实用新型数"
      },
      {
        "type": "integer",
        "column": "copyright",
        "zh": "软件著作权数"
      },
      {
        "type": "string",
        "column": "is_tech",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否为高新技术企业"
      },
      {
        "type": "string",
        "column": "is_new",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否为专精特新企业"
      },
      {
        "type": "string",
        "column": "register",
        "zh": "注册资本"
      },
      {
        "type": "date",
        "column": "create_time",
        "zh": "成立日期"
      },
      {
        "type": "string",
        "column": "address",
        "zh": "地址"
      },
      {
        "type": "text",
        "column": "brief",
        "zh": "简介"
      },
      {
        "type": "string",
        "column": "is_show",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否公开"
      },
      {
        "type": "string",
        "column": "companyStatus",
        "source": "dict",
        "from": "companyStatus",
        "from_column": "value",
        "zh": "公司状态"
      },
      {
        "type": "string",
        "column": "status",
        "source": "dict",
        "from": "examStatus",
        "from_column": "value",
        "zh": "状态"
      },
      {
        "type": "string",
        "column": "products",
        "zh": "产品"
      }
    ]
  },
  {
    "table": "CompanyYear",
    "config": [
      { "type": "integer", "column": "user", "zh": "平台用户", "source": "relation", "from": "User", "from_column": "nick_name" },
      { "type": "integer", "column": "company", "zh": "企业", "source": "relation", "from": "Company", "from_column": "name" },
      {
        "type": "string",
        "column": "year",
        "zh": "年度"
      },
      {
        "type": "string",
        "column": "time",
        "zh": "填写时间"
      },
      {
        "type": "float",
        "column": "esincome_money",
        "zh": "预计营业收入（万元）"
      },
      {
        "type": "float",
        "column": "esprofit_money",
        "zh": "预计利润（万元）"
      },
      {
        "type": "float",
        "column": "estax_money",
        "zh": "预计税金（万元）"
      },
      {
        "type": "float",
        "column": "essearch_money",
        "zh": "预计研发费用（万元）"
      },
      {
        "type": "string",
        "column": "is_use",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否使用"
      },
      {
        "type": "string",
        "column": "status",
        "source": "dict",
        "from": "examStatus",
        "from_column": "value",
        "zh": "状态"
      }
    ]
  },
  {
    "table": "Competition",
    "config": [
      { "type": "integer", "column": "user", "zh": "平台用户", "source": "relation", "from": "User", "from_column": "nick_name" },
      {
        "type": "string",
        "column": "name",
        "zh": "名称"
      },
      {
        "type": "string",
        "column": "person",
        "zh": "负责人名称"
      },
      {
        "type": "string",
        "column": "person_phone",
        "zh": "负责人电话"
      },
      {
        "type": "string",
        "column": "mode",
        "source": "dict",
        "from": "modeType",
        "from_column": "value",
        "zh": "盈利模式"
      },
      {
        "type": "text",
        "column": "brief",
        "zh": "简介"
      },
      {
        "type": "string",
        "column": "address",
        "zh": "地址"
      },
      {
        "type": "string",
        "column": "is_show",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否公开"
      },
      {
        "type": "string",
        "column": "status",
        "source": "dict",
        "from": "examStatus",
        "from_column": "value",
        "zh": "状态"
      }
    ]
  },
  {
    "table": "ContactApply",
    "config": [
      { "type": "integer", "column": "apply_user", "zh": "申请用户", "source": "relation", "from": "User", "from_column": "nick_name" },
      { "type": "integer", "column": "target_user", "zh": "被申请信息的用户", "source": "relation", "from": "User", "from_column": "nick_name" },
      {
        "type": "string",
        "column": "source",
        "zh": "申请来源"
      },
      {
        "type": "string",
        "column": "source_id",
        "zh": "申请来源id"
      },
      {
        "type": "integer",
        "column": "exam_admin",
        "zh": "审核的管理员id"
      },
      {
        "type": "string",
        "column": "status",
        "source": "dict",
        "from": "examStatus",
        "from_column": "value",
        "zh": "审核状态"
      }
    ]
  },
  {
    "table": "Expert",
    "config": [
      { "type": "integer", "column": "user", "zh": "平台用户", "source": "relation", "from": "User", "from_column": "nick_name" },
      {
        "type": "jsonb",
        "column": "tags",
        "zh": "标签"
      },
      {
        "type": "string",
        "column": "name",
        "zh": "专家姓名"
      },
      {
        "type": "jsonb",
        "column": "icon",
        "zh": "头像"
      },
      {
        "type": "string",
        "column": "gender",
        "zh": "性别"
      },
      {
        "type": "date",
        "column": "birth",
        "zh": "出生年月"
      },
      {
        "type": "string",
        "column": "cardType",
        "source": "dict",
        "from": "cardType",
        "from_column": "value",
        "zh": "证件类型"
      },
      {
        "type": "string",
        "column": "card",
        "zh": "证件号码"
      },
      {
        "type": "string",
        "column": "phone",
        "zh": "联系电话"
      },
      {
        "type": "string",
        "column": "field",
        "source": "dict",
        "from": "field",
        "from_column": "value",
        "zh": "所属领域"
      },
      {
        "type": "string",
        "column": "direction",
        "zh": "研究方向"
      },
      {
        "type": "string",
        "column": "work",
        "zh": "工作单位"
      },
      {
        "type": "string",
        "column": "education",
        "source": "dict",
        "from": "education",
        "from_column": "value",
        "zh": "学历"
      },
      {
        "type": "string",
        "column": "title",
        "zh": "职称"
      },
      {
        "type": "text",
        "column": "brief",
        "zh": "简介"
      },
      {
        "type": "jsonb",
        "column": "area",
        "zh": "所在地区"
      },
      {
        "type": "string",
        "column": "is_show",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否公开"
      },
      {
        "type": "string",
        "column": "status",
        "source": "dict",
        "from": "examStatus",
        "from_column": "value",
        "zh": "状态"
      },
      {
        "type": "string",
        "column": "industry_type",
        "zh": "产业类型"
      },
      {
        "type": "jsonb",
        "column": "industry",
        "zh": "所属产业"
      },
      {
        "type": "string",
        "column": "work_type",
        "zh": "工作单位类型"
      }
    ]
  },
  {
    "table": "Incubator",
    "config": [
      { "type": "integer", "column": "user", "zh": "平台用户", "source": "relation", "from": "User", "from_column": "nick_name" },
      {
        "type": "jsonb",
        "column": "tags",
        "zh": "标签"
      },
      {
        "type": "jsonb",
        "column": "logo",
        "zh": "logo"
      },
      {
        "type": "jsonb",
        "column": "file",
        "zh": "基地风采"
      },
      {
        "type": "string",
        "column": "name",
        "zh": "名称"
      },
      {
        "type": "string",
        "column": "person",
        "zh": "负责人姓名"
      },
      {
        "type": "string",
        "column": "person_phone",
        "zh": "负责人电话"
      },
      {
        "type": "jsonb",
        "column": "area",
        "zh": "所在地区"
      },
      {
        "type": "string",
        "column": "address",
        "zh": "地址"
      },
      {
        "type": "string",
        "column": "unit",
        "zh": "运营单位名称"
      },
      {
        "type": "string",
        "column": "cover_area",
        "zh": "占地面积"
      },
      {
        "type": "string",
        "column": "build_area",
        "zh": "建筑面积"
      },
      {
        "type": "string",
        "column": "residue_area",
        "zh": "剩余面积"
      },
      {
        "type": "string",
        "column": "rent",
        "zh": "房租"
      },
      {
        "type": "string",
        "column": "wy_money",
        "zh": "物业费"
      },
      {
        "type": "string",
        "column": "is_have",
        "source": "dict",
        "from": "isHave",
        "from_column": "value",
        "zh": "是否具备中试场地"
      },
      {
        "type": "integer",
        "column": "unit_num",
        "zh": "载体运营单位人数"
      },
      {
        "type": "integer",
        "column": "teacher_num",
        "zh": "载体运营单位的省级以上导师数"
      },
      {
        "type": "string",
        "column": "site_area",
        "zh": "中试场地面积"
      },
      {
        "type": "integer",
        "column": "activity_num",
        "zh": "累计参加活动人次"
      },
      {
        "type": "integer",
        "column": "actCompany_num",
        "zh": "累计参加活动企业数量"
      },
      {
        "type": "integer",
        "column": "actCity_num",
        "zh": "市级以上活动数"
      },
      {
        "type": "integer",
        "column": "actTrain_num",
        "zh": "培训辅导类活动数"
      },
      {
        "type": "integer",
        "column": "actSchool_num",
        "zh": "高校院所类活动数"
      },
      {
        "type": "integer",
        "column": "actInstitution_num",
        "zh": "投资机构类活动数"
      },
      {
        "type": "integer",
        "column": "actService_num",
        "zh": "中介服务类活动数"
      },
      {
        "type": "integer",
        "column": "company_num",
        "zh": "入驻企业数"
      },
      {
        "type": "text",
        "column": "brief",
        "zh": "简介"
      },
      {
        "type": "string",
        "column": "is_show",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否公开"
      },
      {
        "type": "string",
        "column": "cooperate",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否和平台合作标识"
      },
      {
        "type": "string",
        "column": "status",
        "source": "dict",
        "from": "examStatus",
        "from_column": "value",
        "zh": "状态"
      }
    ]
  },
  {
    "table": "IncubatorYear",
    "config": [
      { "type": "integer", "column": "user", "zh": "平台用户", "source": "relation", "from": "User", "from_column": "nick_name" },
      { "type": "integer", "column": "incubator", "zh": "孵化基地", "source": "relation", "from": "Incubator", "from_column": "name"},
      {
        "type": "string",
        "column": "year",
        "zh": "年度"
      },
      {
        "type": "string",
        "column": "time",
        "zh": "填写时间"
      },
      {
        "type": "integer",
        "column": "act_num",
        "zh": "活动总数"
      },
      {
        "type": "float",
        "column": "income_money",
        "zh": "载体内企业实现收入（万元）"
      },
      {
        "type": "float",
        "column": "profit_money",
        "zh": "载体内企业利润（万元）"
      },
      {
        "type": "float",
        "column": "tax_money",
        "zh": "载体内企业税金（万元）"
      },
      {
        "type": "float",
        "column": "esincome_money",
        "zh": "载体内企业预计收入（万元）"
      },
      {
        "type": "float",
        "column": "esprofit_money",
        "zh": "载体内企业预计利润（万元）"
      },
      {
        "type": "float",
        "column": "estax_money",
        "zh": "载体内企业预计税金（万元）"
      },
      {
        "type": "text",
        "column": "content",
        "zh": "获得国家、省、市科技、工信、人社等单位荣誉情况"
      },
      {
        "type": "string",
        "column": "is_use",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否使用"
      },
      {
        "type": "string",
        "column": "status",
        "source": "dict",
        "from": "examStatus",
        "from_column": "value",
        "zh": "状态"
      }
    ]
  },
  {
    "table": "Investment",
    "config": [
      { "type": "integer", "column": "user", "zh": "平台用户", "source": "relation", "from": "User", "from_column": "nick_name" },
      {
        "type": "string",
        "column": "name",
        "zh": "投资人姓名"
      },
      {
        "type": "string",
        "column": "cardType",
        "zh": "投资人证件类型"
      },
      {
        "type": "string",
        "column": "card",
        "zh": "投资人证件号码"
      },
      {
        "type": "string",
        "column": "money",
        "zh": " 投资人出资额"
      },
      {
        "type": "string",
        "column": "type",
        "source": "dict",
        "from": "contribution",
        "from_column": "value",
        "zh": "投资人出资方式"
      },
      {
        "type": "string",
        "column": "address",
        "zh": "投资人的住所地"
      },
      {
        "type": "string",
        "column": "phone",
        "zh": "投资人的联系方式"
      },
      {
        "type": "text",
        "column": "brief",
        "zh": "简介"
      },
      {
        "type": "string",
        "column": "is_show",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否公开"
      },
      {
        "type": "string",
        "column": "status",
        "source": "dict",
        "from": "examStatus",
        "from_column": "value",
        "zh": "状态"
      }
    ]
  },
  {
    "table": "School",
    "config": [
      { "type": "integer", "column": "user", "zh": "平台用户", "source": "relation", "from": "User", "from_column": "nick_name" },
      {
        "type": "string",
        "column": "name",
        "zh": "名称"
      },
      {
        "type": "string",
        "column": "person",
        "zh": "负责人"
      },
      {
        "type": "string",
        "column": "person_phone",
        "zh": "负责人电话"
      },
      {
        "type": "text",
        "column": "brief",
        "zh": "简介"
      },
      {
        "type": "string",
        "column": "address",
        "zh": "地址"
      },
      {
        "type": "string",
        "column": "is_show",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否公开"
      },
      {
        "type": "string",
        "column": "status",
        "source": "dict",
        "from": "examStatus",
        "from_column": "value",
        "zh": "状态"
      }
    ]
  },
  {
    "table": "State",
    "config": [
      { "type": "integer", "column": "user", "zh": "平台用户", "source": "relation", "from": "User", "from_column": "nick_name" },
      {
        "type": "string",
        "column": "name",
        "zh": "名称"
      },
      {
        "type": "string",
        "column": "person",
        "zh": "负责人"
      },
      {
        "type": "string",
        "column": "person_phone",
        "zh": "负责人电话"
      },
      {
        "type": "string",
        "column": "type",
        "zh": "部门类型"
      },
      {
        "type": "string",
        "column": "address",
        "zh": "地址"
      },
      {
        "type": "text",
        "column": "brief",
        "zh": "简介"
      },
      {
        "type": "string",
        "column": "is_show",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否公开"
      },
      {
        "type": "string",
        "column": "status",
        "source": "dict",
        "from": "examStatus",
        "from_column": "value",
        "zh": "状态"
      }
    ]
  },
  {
    "table": "Unit",
    "config": [
      { "type": "integer", "column": "user", "zh": "平台用户", "source": "relation", "from": "User", "from_column": "nick_name" },
      {
        "type": "string",
        "column": "name",
        "zh": "科研机构名称"
      },
      {
        "type": "string",
        "column": "person",
        "zh": "联系人"
      },
      {
        "type": "string",
        "column": "person_phone",
        "zh": "联系电话"
      },
      {
        "type": "text",
        "column": "brief",
        "zh": "简介"
      },
      {
        "type": "string",
        "column": "address",
        "zh": "地址"
      },
      {
        "type": "string",
        "column": "is_show",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否公开"
      },
      {
        "type": "string",
        "column": "status",
        "source": "dict",
        "from": "examStatus",
        "from_column": "value",
        "zh": "状态"
      }
    ]
  },
  {
    "table": "Achievement",
    "config": [
      { "type": "integer", "column": "user", "zh": "平台用户", "source": "relation", "from": "User", "from_column": "nick_name" },
      {
        "type": "string",
        "column": "industry",
        "zh": "所属产业"
      },
      {
        "type": "jsonb",
        "column": "tags",
        "zh": "标签"
      },
      {
        "type": "string",
        "column": "patent",
        "zh": "专利号"
      },
      {
        "type": "string",
        "column": "name",
        "zh": "名称"
      },
      {
        "type": "string",
        "column": "attribute",
        "source": "dict",
        "from": "attribute",
        "from_column": "value",
        "zh": "属性"
      },
      {
        "type": "string",
        "column": "sell",
        "source": "dict",
        "from": "sell",
        "from_column": "value",
        "zh": "出让方式"
      },
      {
        "type": "integer",
        "column": "num",
        "zh": "浏览量"
      },
      {
        "type": "string",
        "column": "mature",
        "source": "dict",
        "from": "mature",
        "from_column": "value",
        "zh": "成熟度"
      },
      {
        "type": "string",
        "column": "field",
        "zh": "行业领域"
      },
      {
        "type": "string",
        "column": "technology",
        "source": "dict",
        "from": "technology",
        "from_column": "value",
        "zh": "技术分类"
      },
      {
        "type": "jsonb",
        "column": "area",
        "zh": "成果地区"
      },
      {
        "type": "date",
        "column": "time",
        "zh": "发布时间"
      },
      {
        "type": "string",
        "column": "money",
        "zh": "参考价格"
      },
      {
        "type": "text",
        "column": "brief",
        "zh": "简介"
      },
      {
        "type": "jsonb",
        "column": "file",
        "zh": "附件"
      },
      {
        "type": "string",
        "column": "achievement_status",
        "source": "dict",
        "from": "demandStatus",
        "from_column": "value",
        "zh": "成果状态"
      },
      {
        "type": "string",
        "column": "is_use",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否公开"
      },
      {
        "type": "string",
        "column": "status",
        "source": "dict",
        "from": "examStatus",
        "from_column": "value",
        "zh": "状态"
      },
      {
        "type": "string",
        "column": "source",
        "zh": "项目来源"
      },
      {
        "type": "string",
        "column": "person",
        "zh": "负责人"
      },
      {
        "type": "string",
        "column": "tel",
        "zh": "联系电话"
      }
    ]
  },
  {
    "table": "Collection",
    "config": [
      { "type": "integer", "column": "user", "zh": "平台用户", "source": "relation", "from": "User", "from_column": "nick_name" },
      { "type": "integer", "column": "source", "zh": "来源", "source": "relation", "from": "SELF.type", "from_column": "name" },
      {
        "type": "string",
        "column": "type",
        "source": "dict",
        "from": "collectType",
        "from_column": "value",
        "zh": "类型"
      },
      {
        "type": "date",
        "column": "time",
        "zh": "收藏时间"
      }
    ]
  },
  {
    "table": "Demand",
    "config": [
      { "type": "integer", "column": "user", "zh": "平台用户", "source": "relation", "from": "User", "from_column": "nick_name" },
      {
        "type": "jsonb",
        "column": "tags",
        "zh": "标签"
      },
      {
        "type": "string",
        "column": "name",
        "zh": "名称"
      },
      {
        "type": "string",
        "column": "type",
        "zh": "类型"
      },
      {
        "type": "string",
        "column": "field",
        "zh": "行业领域"
      },
      {
        "type": "string",
        "column": "urgent",
        "source": "dict",
        "from": "urgent",
        "from_column": "value",
        "zh": "需求紧急度"
      },
      {
        "type": "string",
        "column": "method",
        "source": "dict",
        "from": "method",
        "from_column": "value",
        "zh": "合作方式"
      },
      {
        "type": "string",
        "column": "start_time",
        "zh": "开始时间"
      },
      {
        "type": "string",
        "column": "end_time",
        "zh": "结束时间"
      },
      {
        "type": "string",
        "column": "money",
        "zh": "价格"
      },
      {
        "type": "jsonb",
        "column": "area",
        "zh": "需求地区"
      },
      {
        "type": "string",
        "column": "brief",
        "zh": "简介"
      },
      {
        "type": "string",
        "column": "demand_status",
        "source": "dict",
        "from": "demandStatus",
        "from_column": "value",
        "zh": "需求状态"
      },
      {
        "type": "string",
        "column": "is_use",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否公开"
      },
      {
        "type": "string",
        "column": "status",
        "source": "dict",
        "from": "examStatus",
        "from_column": "value",
        "zh": "状态"
      },
      {
        "type": "string",
        "column": "industry",
        "zh": "所属产业"
      },
      {
        "type": "string",
        "column": "company",
        "zh": "所属企业"
      },
      {
        "type": "string",
        "column": "company_brief",
        "zh": "企业简况"
      },
      {
        "type": "string",
        "column": "contacts",
        "zh": "联系人"
      },
      {
        "type": "string",
        "column": "tel",
        "zh": "联系电话"
      },
      {
        "type": "string",
        "column": "year",
        "zh": "年份"
      },
      {
        "type": "string",
        "column": "month",
        "zh": "月份"
      },
      {
        "type": "string",
        "column": "tec_name",
        "zh": "技术需求名称"
      },
      {
        "type": "string",
        "column": "question",
        "zh": "待解决问题"
      }
    ]
  },
  {
    "table": "Design",
    "config": [
      {
        "type": "string",
        "column": "zhTitle",
        "zh": "标题"
      },
      {
        "type": "string",
        "column": "zhEnglish",
        "zh": "英文标题"
      },
      {
        "type": "text",
        "column": "zhBrief",
        "zh": "简介"
      },
      {
        "type": "text",
        "column": "agreement",
        "zh": "使用协议"
      },
      {
        "type": "text",
        "column": "brief",
        "zh": "关于我们"
      },
      {
        "type": "jsonb",
        "column": "logoUrl",
        "zh": "logo"
      },
      {
        "type": "jsonb",
        "column": "carouselUrl",
        "zh": "轮播图"
      },
      {
        "type": "jsonb",
        "column": "friend",
        "zh": "合作伙伴"
      },
      {
        "type": "jsonb",
        "column": "friendship",
        "zh": "友情连接"
      },
      {
        "type": "jsonb",
        "column": "footInfo",
        "zh": "网站底部信息"
      },
      {
        "type": "jsonb",
        "column": "contactApplyConfig",
        "zh": "联系申请部门审核设置"
      }
    ]
  },
  {
    "table": "Directory",
    "config": [
      {
        "type": "integer",
        "column": "journal",
        "zh": "所属行研产研"
      },
      {
        "type": "integer",
        "column": "notes",
        "zh": "所属期刊"
      },
      {
        "type": "string",
        "column": "name",
        "zh": "名称"
      },
      {
        "type": "string",
        "column": "client",
        "zh": "委托方"
      },
      {
        "type": "string",
        "column": "partner",
        "zh": "合作方"
      },
      {
        "type": "string",
        "column": "brief",
        "zh": "研究主旨"
      },
      {
        "type": "string",
        "column": "detail",
        "zh": "详情"
      },
      {
        "type": "string",
        "column": "is_use",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否使用"
      },
      {
        "type": "string",
        "column": "status",
        "source": "dict",
        "from": "examStatus",
        "from_column": "value",
        "zh": "状态"
      }
    ]
  },
  {
    "table": "Footplate",
    "config": [
      { "type": "integer", "column": "user", "zh": "平台用户", "source": "relation", "from": "User", "from_column": "nick_name" },
      {
        "type": "jsonb",
        "column": "file",
        "zh": "封面"
      },
      {
        "type": "string",
        "column": "industry",
        "zh": "所属产业"
      },
      {
        "type": "jsonb",
        "column": "tags",
        "zh": "标签"
      },
      {
        "type": "string",
        "column": "name",
        "zh": "名称"
      },
      {
        "type": "string",
        "column": "build",
        "zh": "建设主体"
      },
      {
        "type": "string",
        "column": "operate",
        "zh": "运营主体"
      },
      {
        "type": "string",
        "column": "field",
        "zh": "服务产业领域"
      },
      {
        "type": "jsonb",
        "column": "area",
        "zh": "所在地区"
      },
      {
        "type": "string",
        "column": "address",
        "zh": "地址"
      },
      {
        "type": "string",
        "column": "contacts",
        "zh": "联系人"
      },
      {
        "type": "string",
        "column": "phone",
        "zh": "联系电话"
      },
      {
        "type": "string",
        "column": "brief",
        "zh": "简介"
      },
      {
        "type": "string",
        "column": "is_use",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否使用"
      },
      {
        "type": "string",
        "column": "status",
        "source": "dict",
        "from": "examStatus",
        "from_column": "value",
        "zh": "状态"
      }
    ]
  },
  {
    "table": "Friend",
    "config": [
      {
        "type": "string",
        "column": "code",
        "zh": "编码"
      },
      {
        "type": "string",
        "column": "name",
        "zh": "名称"
      },
      {
        "type": "jsonb",
        "column": "file",
        "zh": "logo"
      },
      {
        "type": "string",
        "column": "brief",
        "zh": "简介"
      },
      {
        "type": "string",
        "column": "parent_code",
        "zh": "上级编码"
      },
      {
        "type": "string",
        "column": "is_use",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否启用"
      },
      {
        "type": "integer",
        "column": "order_num",
        "zh": "显示顺序"
      }
    ]
  },
  {
    "table": "Journal",
    "config": [
      { "type": "integer", "column": "user", "zh": "平台用户", "source": "relation", "from": "User", "from_column": "nick_name" },
      {
        "type": "string",
        "column": "name",
        "zh": "名称"
      },
      {
        "type": "jsonb",
        "column": "file",
        "zh": "封面"
      },
      {
        "type": "string",
        "column": "brief",
        "zh": "简介"
      },
      {
        "type": "integer",
        "column": "sort",
        "zh": "排序"
      },
      {
        "type": "string",
        "column": "is_use",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否使用"
      },
      {
        "type": "string",
        "column": "status",
        "source": "dict",
        "from": "examStatus",
        "from_column": "value",
        "zh": "状态"
      }
    ]
  },
  {
    "table": "Match",
    "config": [
      { "type": "integer", "column": "user", "zh": "平台用户", "source": "relation", "from": "User", "from_column": "nick_name" },
      {
        "type": "jsonb",
        "column": "tags",
        "zh": "标签"
      },
      {
        "type": "string",
        "column": "name",
        "zh": "名称"
      },
      {
        "type": "string",
        "column": "type",
        "source": "dict",
        "from": "matchType",
        "from_column": "value",
        "zh": "类型"
      },
      {
        "type": "string",
        "column": "match_type",
        "source": "dict",
        "from": "activeType",
        "from_column": "value",
        "zh": "赛事类型"
      },
      {
        "type": "string",
        "column": "scale",
        "source": "dict",
        "from": "matchScale",
        "from_column": "value",
        "zh": "赛事规模"
      },
      {
        "type": "string",
        "column": "href",
        "zh": "路由"
      },
      {
        "type": "string",
        "column": "work",
        "zh": "组织单位"
      },
      {
        "type": "string",
        "column": "address",
        "zh": "地点"
      },
      {
        "type": "string",
        "column": "industry",
        "zh": "所属产业"
      },
      {
        "type": "string",
        "column": "form",
        "source": "dict",
        "from": "matchForm",
        "from_column": "value",
        "zh": "类别"
      },
      {
        "type": "string",
        "column": "start_time",
        "zh": "开始时间"
      },
      {
        "type": "string",
        "column": "end_time",
        "zh": "结束时间"
      },
      {
        "type": "string",
        "column": "money",
        "zh": "奖金"
      },
      {
        "type": "jsonb",
        "column": "rules",
        "zh": "赛事规则"
      },
      {
        "type": "text",
        "column": "brief",
        "zh": "简介"
      },
      {
        "type": "jsonb",
        "column": "file",
        "zh": "封面"
      },
      {
        "type": "jsonb",
        "column": "video",
        "zh": "视频"
      },
      {
        "type": "string",
        "column": "match_status",
        "source": "dict",
        "from": "matchStatus",
        "from_column": "value",
        "zh": "赛事状态"
      },
      {
        "type": "string",
        "column": "is_use",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否公开"
      },
      {
        "type": "string",
        "column": "is_show",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否在首页显示"
      },
      {
        "type": "integer",
        "column": "order_num",
        "zh": "显示顺序"
      },
      {
        "type": "string",
        "column": "status",
        "source": "dict",
        "from": "examStatus",
        "from_column": "value",
        "zh": "状态"
      }
    ]
  },
  {
    "table": "MatchPath",
    "config": [
      { "type": "integer", "column": "match", "zh": "赛事", "source": "relation", "from": "Match", "from_column": "name" },
      {
        "type": "string",
        "column": "name",
        "zh": "流程名称"
      },
      {
        "type": "jsonb",
        "column": "signPerson",
        "zh": "报名人员"
      },
      {
        "type": "string",
        "column": "time",
        "zh": "时间"
      },
      {
        "type": "integer",
        "column": "order_num",
        "zh": "显示顺序"
      },
      {
        "type": "text",
        "column": "brief",
        "zh": "简介"
      },
      {
        "type": "string",
        "column": "is_use",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否启用"
      },
      {
        "type": "string",
        "column": "status",
        "source": "dict",
        "from": "examStatus",
        "from_column": "value",
        "zh": "状态"
      }
    ]
  },
  {
    "table": "News",
    "config": [
      { "type": "integer", "column": "user", "zh": "平台用户", "source": "relation", "from": "User", "from_column": "nick_name" },
      {
        "type": "jsonb",
        "column": "tags",
        "zh": "标签"
      },
      {
        "type": "string",
        "column": "title",
        "zh": "标题"
      },
      {
        "type": "jsonb",
        "column": "logo",
        "zh": "封面"
      },
      {
        "type": "string",
        "column": "person",
        "zh": "发布人"
      },
      {
        "type": "date",
        "column": "time",
        "zh": "发布时间"
      },
      {
        "type": "string",
        "column": "content",
        "zh": "内容"
      },
      {
        "type": "integer",
        "column": "number",
        "zh": "浏览次数"
      },
      {
        "type": "string",
        "column": "type",
        "source": "dict",
        "from": "newsType",
        "from_column": "value",
        "zh": "类型"
      },
      {
        "type": "string",
        "column": "is_use",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否使用"
      },
      {
        "type": "string",
        "column": "is_show",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否在首页显示"
      },
      {
        "type": "integer",
        "column": "order_num",
        "zh": "显示顺序"
      },
      {
        "type": "string",
        "column": "status",
        "source": "dict",
        "from": "examStatus",
        "from_column": "value",
        "zh": "状态"
      }
    ]
  },
  {
    "table": "Notes",
    "config": [
      {
        "type": "integer",
        "column": "journal",
        "zh": "所属期刊"
      },
      {
        "type": "string",
        "column": "name",
        "zh": "名称"
      },
      {
        "type": "jsonb",
        "column": "file",
        "zh": "封面"
      },
      {
        "type": "string",
        "column": "brief",
        "zh": "简介"
      },
      {
        "type": "string",
        "column": "content",
        "zh": "内容"
      },
      {
        "type": "string",
        "column": "is_use",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否使用"
      },
      {
        "type": "string",
        "column": "status",
        "source": "dict",
        "from": "examStatus",
        "from_column": "value",
        "zh": "状态"
      }
    ]
  },
  {
    "table": "Project",
    "config": [
      { "type": "integer", "column": "user", "zh": "平台用户", "source": "relation", "from": "User", "from_column": "nick_name" },
      {
        "type": "jsonb",
        "column": "tags",
        "zh": "标签"
      },
      {
        "type": "string",
        "column": "name",
        "zh": "名称"
      },
      {
        "type": "string",
        "column": "time",
        "zh": "发布时间"
      },
      {
        "type": "string",
        "column": "type",
        "source": "dict",
        "from": "industry",
        "from_column": "value",
        "zh": "行业分类"
      },
      {
        "type": "string",
        "column": "maturity",
        "source": "dict",
        "from": "projectMaturity",
        "from_column": "value",
        "zh": "成熟度"
      },
      {
        "type": "string",
        "column": "skill",
        "source": "dict",
        "from": "technology",
        "from_column": "value",
        "zh": "技术类型"
      },
      {
        "type": "string",
        "column": "field",
        "zh": "领域"
      },
      {
        "type": "string",
        "column": "cooperate",
        "source": "dict",
        "from": "projectType",
        "from_column": "value",
        "zh": "合作类型"
      },
      {
        "type": "jsonb",
        "column": "area",
        "zh": "项目地区"
      },
      {
        "type": "text",
        "column": "brief",
        "zh": "简介"
      },
      {
        "type": "string",
        "column": "main",
        "zh": "项目主体"
      },
      {
        "type": "string",
        "column": "progress",
        "zh": "项目进展"
      },
      {
        "type": "string",
        "column": "track_unit",
        "zh": "跟踪支持单位"
      },
      {
        "type": "string",
        "column": "source",
        "zh": "项目来源"
      },
      {
        "type": "string",
        "column": "industry",
        "zh": "产业分类"
      },
      {
        "type": "jsonb",
        "column": "file",
        "zh": "附件"
      },
      {
        "type": "string",
        "column": "is_use",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否公开"
      },
      {
        "type": "string",
        "column": "status",
        "source": "dict",
        "from": "examStatus",
        "from_column": "value",
        "zh": "状态"
      }
    ]
  },
  {
    "table": "Score",
    "config": [
      { "type": "integer", "column": "user", "zh": "平台用户", "source": "relation", "from": "User", "from_column": "nick_name" },
      { "type": "integer", "column": "match", "zh": "赛事", "source": "relation", "from": "Match", "from_column": "name" },
      { "type": "integer", "column": "matchPath", "zh": "流程", "source": "relation", "from": "MatchPath", "from_column": "name" },
      {
        "type": "integer",
        "column": "sign",
        "zh": "选手id"
      },
      {
        "type": "integer",
        "column": "score",
        "zh": "分数"
      },
      {
        "type": "string",
        "column": "time",
        "zh": "发布时间"
      }
    ]
  },
  {
    "table": "Sector",
    "config": [
      {
        "type": "string",
        "column": "title",
        "zh": "标题"
      },
      {
        "type": "string",
        "column": "href",
        "zh": "合作方链接渠道"
      },
      {
        "type": "jsonb",
        "column": "file",
        "zh": "背景图"
      },
      {
        "type": "jsonb",
        "column": "carousel",
        "zh": "轮播图"
      },
      {
        "type": "jsonb",
        "column": "partner",
        "zh": "合作伙伴"
      },
      {
        "type": "jsonb",
        "column": "companyPerson",
        "zh": "企业成员"
      },
      {
        "type": "jsonb",
        "column": "news",
        "zh": "新闻"
      },
      {
        "type": "integer",
        "column": "expertNum",
        "zh": "专家数"
      },
      {
        "type": "integer",
        "column": "sort",
        "zh": "排序"
      },
      {
        "type": "string",
        "column": "brief",
        "zh": "简介"
      },
      {
        "type": "string",
        "column": "process",
        "zh": "发展进程"
      },
      {
        "type": "string",
        "column": "situation",
        "zh": "合作情况"
      },
      {
        "type": "string",
        "column": "activity",
        "zh": "重大活动"
      },
      {
        "type": "string",
        "column": "is_use",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否使用"
      }
    ]
  },
  {
    "table": "Sign",
    "config": [
      { "type": "integer", "column": "user", "zh": "平台用户", "source": "relation", "from": "User", "from_column": "nick_name" },
      { "type": "integer", "column": "match", "zh": "赛事", "source": "relation", "from": "Match", "from_column": "name" },
      {
        "type": "string",
        "column": "name",
        "zh": "姓名"
      },
      {
        "type": "string",
        "column": "phone",
        "zh": "电话号"
      },
      {
        "type": "string",
        "column": "cardType",
        "source": "dict",
        "from": "cardType",
        "from_column": "value",
        "zh": "证件类型"
      },
      {
        "type": "string",
        "column": "card",
        "zh": "证件号码"
      },
      {
        "type": "string",
        "column": "communication",
        "zh": "微信/QQ"
      },
      {
        "type": "string",
        "column": "email",
        "zh": "电子邮箱"
      },
      {
        "type": "string",
        "column": "time",
        "zh": "报名时间"
      },
      {
        "type": "string",
        "column": "remark",
        "zh": "备注"
      },
      {
        "type": "string",
        "column": "status",
        "source": "dict",
        "from": "examStatus",
        "from_column": "value",
        "zh": "状态"
      },
      {
        "type": "string",
        "column": "unit",
        "zh": "隶属单位"
      }
    ]
  },
  {
    "table": "Supply",
    "config": [
      { "type": "integer", "column": "user", "zh": "平台用户", "source": "relation", "from": "User", "from_column": "nick_name" },
      {
        "type": "jsonb",
        "column": "tags",
        "zh": "标签"
      },
      {
        "type": "string",
        "column": "name",
        "zh": "名称"
      },
      {
        "type": "string",
        "column": "type",
        "zh": "类型"
      },
      {
        "type": "string",
        "column": "field",
        "zh": "行业领域"
      },
      {
        "type": "string",
        "column": "urgent",
        "source": "dict",
        "from": "urgent",
        "from_column": "value",
        "zh": "需求紧急度"
      },
      {
        "type": "string",
        "column": "method",
        "source": "dict",
        "from": "method",
        "from_column": "value",
        "zh": "合作方式"
      },
      {
        "type": "string",
        "column": "start_time",
        "zh": "开始时间"
      },
      {
        "type": "string",
        "column": "end_time",
        "zh": "结束时间"
      },
      {
        "type": "string",
        "column": "money",
        "zh": "价格"
      },
      {
        "type": "jsonb",
        "column": "area",
        "zh": "供给地区"
      },
      {
        "type": "text",
        "column": "brief",
        "zh": "简介"
      },
      {
        "type": "string",
        "column": "demand_status",
        "source": "dict",
        "from": "demandStatus",
        "from_column": "value",
        "zh": "需求状态"
      },
      {
        "type": "string",
        "column": "is_use",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否公开"
      },
      {
        "type": "string",
        "column": "status",
        "source": "dict",
        "from": "examStatus",
        "from_column": "value",
        "zh": "状态"
      },
      {
        "type": "string",
        "column": "industry",
        "zh": "所属产业"
      },
      {
        "type": "string",
        "column": "source",
        "zh": "项目来源"
      }
    ]
  },
  {
    "table": "Support",
    "config": [
      { "type": "integer", "column": "user", "zh": "平台用户", "source": "relation", "from": "User", "from_column": "nick_name" },
      {
        "type": "jsonb",
        "column": "file",
        "zh": "封面"
      },
      {
        "type": "string",
        "column": "industry",
        "zh": "所属产业"
      },
      {
        "type": "jsonb",
        "column": "tags",
        "zh": "标签"
      },
      {
        "type": "string",
        "column": "name",
        "zh": "名称"
      },
      {
        "type": "string",
        "column": "field",
        "zh": "服务领域"
      },
      {
        "type": "string",
        "column": "time",
        "zh": "登记时间"
      },
      {
        "type": "jsonb",
        "column": "area",
        "zh": "所在地区"
      },
      {
        "type": "string",
        "column": "address",
        "zh": "地址"
      },
      {
        "type": "string",
        "column": "contacts",
        "zh": "联系人"
      },
      {
        "type": "string",
        "column": "phone",
        "zh": "联系电话"
      },
      {
        "type": "string",
        "column": "brief",
        "zh": "简介"
      },
      {
        "type": "string",
        "column": "is_use",
        "source": "dict",
        "from": "isUse",
        "from_column": "value",
        "zh": "是否使用"
      },
      {
        "type": "string",
        "column": "status",
        "source": "dict",
        "from": "examStatus",
        "from_column": "value",
        "zh": "状态"
      }
    ]
  }
]
